Docs Rizler

PowerList Notes

Delete PowerList Note

DELETEhttps://app.rizzdial.com/api/powerlists/notes/{id}
Delete PowerList Note
curl --request DELETE \
  --url https://app.rizzdial.com/api/powerlists/notes/MQ== \
  --header 'Authorization: Bearer <token>'
{
  "message": "Note deleted successfully.",
  "success": true
}

Delete PowerList Note#

Deletes a PowerList note.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 note id

curl --request DELETE \
  --url https://app.rizzdial.com/api/powerlists/notes/MQ== \
  --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the note is deleted

DELETE /api/powerlists/notes/delete/{id} calls the same action.